#
# spec file for package gdouros-anaktoria-fonts
#
# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define fontname anaktoria-fonts

Name:           gdouros-anaktoria-fonts
Version:        6.00
Release:        4.1
Summary:        Font Designed to Be Used for Imprimerie Nationale
License:        SUSE-Permissive
Group:          System/X11/Fonts
Url:            http://users.teilar.gr/~g1951d/
Source:         %{fontname}-%{version}.tar.bz2
BuildRequires:  fontpackages-devel
%reconfigure_fonts_prereq
Obsoletes:      anaktoria-fonts < 1.01
Provides:       anaktoria-fonts = %{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
Grecs du roi was designed by Claude Garamond (1480 – 1561) between 1541 and 1544, commissioned by king Francis I of France, for the exclusive use by the Imprimerie Nationale in Paris. Greek in Akaktoria is based on a modern version of Grecs du roi prepared by Mindaugas Strockis in 2001. Lowercase Latin stems from the titles in the 1623 First Folio Edition of Shakespeare. Scott Mann & Peter Guither prepared a modern version for The Illinois Shakespeare Festival in 1995. Cyrillic has been designed to match the above Greek and Latin. The font covers the Windows Glyph List, Greek Extended, various typographic extras and some Open Type features (Numerators, Denominators, Fractions, Old Style Figures, Historical Forms, Stylistic Alternates, Ligatures, Swash Capitals).

%prep
%setup -q -n %{fontname}-%{version}

%build

%install
mkdir -p %{buildroot}%{_ttfontsdir}
install -m 0644 *.ttf %{buildroot}%{_ttfontsdir}/

%reconfigure_fonts_scriptlets

%files
%defattr(-,root,root)
%doc README-SUSE Textfonts.pdf
%{_ttfontsdir}

%changelog
* Sun Jun 21 2015 aloisio@gmx.com
- updated to version 6.00
  * added hinted variant
- replaced README-SUSE with licensing note from the website and
  added official pdf description
* Tue Jan 21 2014 pgajdos@suse.com
- set version to correct 1.01
  * reworked spec file little bit
  * added README-SUSE
* Wed Jul  4 2012 pgajdos@suse.cz
- amend spec file to reflect new font packaging scheme
  (see openFATE#313536);
* Thu May 17 2012 pgajdos@suse.com
- call spec-cleaner
* Wed Apr 18 2012 pgajdos@suse.com
- SUSE-Permissive license
* Fri Dec 16 2011 toms@suse.de
- Renamed anaktoria-fonts -> gdouros-anaktoria-fonts according to
  openSUSE packaging guidelines and FATE#313035
  Adjusted Obsoletes and Provides accordingly
* Fri Jul  1 2011 bachinchi@gmail.com
- Initial package for Anaktoria Font
